Subject: ephedra

From: [email-masked] (Heather Smith)
Date: 3 Jan 1995 20:04:24 GMT

boy, i hate to be the party pooper here, but i thought you all should know
that ephedra is related to the drug we know as psuedo-ephedrine or "sudafed",
the OTC cold remedy.  while i wouldn't necessarily deter you from drinking the 
tea, its alot more effective to take a dose of the active ingredient than to 
drink a brew that contains many chemicals that are at best useless. especially
since its relatively cheap.  again, it's not going to hurt you either way,
but analogously speaking, would you drink willow bark tea for a headache 
instead of taking asprin, the active ingredient?  Let common sense decide.

light and laughter,

heather